<Configurations>
    <Configuration Count="1" Timestamp="31.05.2026 17:20:26" Cpu_Type="INTEL" Cpu_Speed="3.191000" System_Memory="2040" GFX_Memory="512" GFX_Manufacturer="NVIDIA" GFX_DeviceName="NVIDIA GeForce GTS 250" />
</Configurations>
